/* Styles graphiques du site RADIO APPLE PIE
 *
 *
 */

/* fond */

/*body {background-color:#000000; font-family: Courier,Courier new, monospace, Verdana, Helvetica, Arial, sans-serif}
 *body a:link {color: #FFFF00; font-weight: normal; text-decoration: underline}
 *body a:hover {background-color: #FFFF00; color: black; font-weight: normal; text-decoration: none}
 *body a:visited {color: #AAAA00; font-weight: normal; text-decoration: underline}
 *body a:active {color: #FF0000; font-weight: normal; text-decoration: none} */

/* liens vers le son*/

a.son:link 		{color: #800000; text-decoration: underline}
a.son:hover		{background-color: #FFFF00; color: #800000; text-decoration: none}
a.son:active	{background-color: #FFFF00; color: #FF0000; text-decoration: underline}
a.son:visited	{color: #808888; text-decoration: underline}

/* liens vers l'exterieur */

a.ext:link 		{color: #FFA448; text-decoration: underline}
a.ext:hover		{background-color: #FFA448; color: #000000; text-decoration: none}
a.ext:active	{background-color: #FFA448; color: #FFFF00; text-decoration: underline}
a.ext:visited	{color: #FF8418; font-weight: ; text-decoration: underline}


/* bas de page*/

a.bas:link 		{background-color: #464646; color: #FFFFFF; font-weight: xx-small; text-decoration: underline}
a.bas:hover		{background-color: #FFFFFF; color: #464646; font-weight: xx-small; text-decoration: none}
a.bas:active	{background-color: #FFFFFF; color: #FF0000; font-weight: xx-small; text-decoration: underline}
a.bas:visited	{background-color: #464646; color: #BBBBBB; font-weight: xx-small; text-decoration: underline}

/* liens photos*/

a.photo:link 	{color: #FFA448; text-decoration: underline}
a.photo:hover	{background-color: #FFA448; color: #000000; text-decoration: none}
a.photo:active	{background-color: #FFA448; color: #FFFF00; text-decoration: underline}
a.photo:visited	{background-color: #000000; color: #FF8418; font-weight: ; text-decoration: underline}

/* liens a l'interieur du site */

a.int:link 		{color: #800000; text-decoration: underline}
a.int:hover		{background-color: #FFFF00; color: #800000; text-decoration: none}
a.int:active	{background-color: #FFFF00; color: #FF0000; text-decoration: underline}
a.int:visited	{color: #808888; text-decoration: underline}

/* groupe dans la playlist */

.plgroupe {font-size:10pt; 
		font-family:courier-new,courier,sans-serif;
		font-variant:normal;
		line-height:1;
		color: #C4FFC4;}

/* titre dans la playlist */

.pltitre {font-size:10pt; 
		font-family:courier-new,courier,sans-serif;
		font-variant:normal;
		line-height:1;
		color: #FFFFFF;}

/* texte */

div.texte1 {font-size:10pt; 
		font-family:'courier new',courier,sans-serif;
		font-variant:normal;
		line-height:1.2;
		color: #FFFFFF;}
div.texte1neg {font-size:10pt; 
		font-family:'courier new',courier,sans-serif;
		font-variant:normal;
		line-height:1.2;
		color: #000000;}

/* texte */

div.textelieu {font-size:8pt; 
		font-family:verdana,arial,'courier new',courier,sans-serif;
		font-variant:normal;
		line-height:1;
		color: #FFFFFF;}

/* texte du sommaire*/

.somm {font-size:8pt; 
		font-family:verdana,arial,'courier new',courier,sans-serif;
		font-variant:normal;
		line-height:1.2;
		color: #FFFFFF;}





